{
    "port": "9090",
    "mgodb": "192.168.3.207:27082",
    "dbsize": 10,
    "dbname": "extract_kf",
    "redis": "buyer=192.168.3.207:1377,winner=192.168.3.207:1378,agency=192.168.3.207:1379",
    "elasticsearch": "http://192.168.3.11:9800",
    "elasticPoolSize": 30,
    "mergetable": "projectset",
    "mergetablealias": "projectset_v1",
    "saveresult": true,
    "qualityaudit": false,
    "saveblock": true,
    "filelength": 100000,
    "iscltlog": false,
    "brandgoods": false,
    "udptaskid": "5d5d13cfd0fcef0e580d4fb9",
    "udpport": "1484",
    "nextNode": [
        {
            "addr": "127.0.0.1",
            "port": 1480,
            "memo": "生中标企业"
        },
        {
            "addr": "127.0.0.1",
            "port": 1486,
            "stype": "hangye",
            "memo": "行业分类"
        }
    ],
    "clearudpport": "1485",
    "cleartaskid": "5c9b2bf96984142ffcfc6099",
    "esconfig": {
        "available": false,
        "AccessID": "",
        "AccessSecret": "",
        "ZoneIds": [
            {
                "zoneid": "cn-beijing-f",
                "LaunchTemplateId4": "lt-2zejb8ayql48hn0hcjpy",
                "LaunchTemplateId8": "lt-2zegx87hj07phcdtoh61",
                "vswitchid": "vsw-2zei6snkgmqxcnnx6g04d"
            },
            {
                "zoneid": "cn-beijing-g",
                "LaunchTemplateId4": "lt-2ze5ktfgopayi48ok0hu",
                "LaunchTemplateId8": "lt-2ze0qfrxdnkuwldj9s0u",
                "vswitchid": "vsw-2ze586sxfwsaov4s5w88d"
            },
            {
                "zoneid": "cn-beijing-h",
                "LaunchTemplateId4": "lt-2ze5ir54gy4ui8okr71f",
                "LaunchTemplateId8": "lt-2ze5fzxwgt8jcqczvmjy",
                "vswitchid": "vsw-2ze1n1k3mo3fv2irsfdps"
            }
        ]
    },
	"isSaveTag":false,
    "tomail": "zhangjinkun@topnet.net.cn,chenmingzhu@topnet.net.cn,zhaolongyue@topnet.net.cn",
    "api": "http://10.171.112.160:19281/_send/_mail",
    "DeleteInstanceTimeMinute":60
} 
